[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Request to unblock spip

Hi Team!

I have just uploaded a new package for spip that fixes two recent security 
issues (#609212 and #610016).

The update consists in the addition of a single file named ecran_securite.php 
(security screen) which is designed with the sole purpose of fixing known 
security issues in spip.

The file is documented there:

I have contacted upstream to ask them whether this was good enough to consider 
the security issues as fixed and they replied in the affirmative.

Thus, I kindly request the unblocking of spip 2.1.1-3 and its migration to 
testing in the purpose of shipping a fixed spip package in Debian squeeze.

Thanks for your work and have a good day,

Reply to: